Subject: [PATCH V1 10/10] acpi, gicv3, its: Use MADT ITS subtable to do PCI/MSI domain initialization.

From: [email-masked] (Hanjun Guo)
Date: Tue, 17 Nov 2015 17:03:39 +0800

Hi Shijie,

On 2015/11/17 15:11, Huang Shijie wrote:
> On Sat, Oct 24, 2015 at 03:58:17PM +0200, Tomasz Nowicki wrote:
> Hi Tomasz,
>> Indeed, I will rebase after some more comments related to other patches in
>> this series.
>>
> Do you have any update about this patch set?
> I want to test this patch set, but I met the fail when I git-am this
> patch set to linux-next tree.

you can pull from git://git.linaro.org/leg/acpi/acpi.git, branch topic-pci

Thanks
Hanjun